@import "avenir_lt";
@import "variables";

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;

  font-family: "Avenir LT Std Light", sans-serif;
}

i {
  font-family: "Avenir LT Std Light Oblique", sans-serif, italic;
}

a,
a:visited,
a:hover,
a:active,
a:focus {
  text-decoration: none;
  color: inherit;
}

.hidden {
	display: none !important;
}

.pull-left {
	float: left
}

.pull-right {
	float: right
}
